Bug 124186 - quanta should BuildRequires: libxslt-devel
quanta should BuildRequires: libxslt-devel
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: quanta (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:40 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 21:26:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:40:09 EDT
Description of problem:
libxslt headers needed to build quanta

Version-Release number of selected component (if applicable):
quanta-3.2.2-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libxslt-devel
2.rpmbuild --rebuild quanta-3.2.2-1.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2006-08-07 21:26:41 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux. Red Hat
Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more timely manner.
However, the issues listed in these bugs are in packages that are no longer
shipped in a current Fedora Core release. Hence, we are closing these bugs CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.